body, table
{
	color: #000000;
	font-family: Verdana, Arial;
	font-size: 10pt;
	font-weight: normal;
}

body
{
	background-image: url(images/bgPage.gif);
}

table.messageBox
{
	color: #000000;
	font-family: Verdana, Arial;
	font-size: 8pt;
	font-weight: normal;	
}

table.messageBox a
{
	color: #FFFFFF;
}

h1
{
	color: #FFFFFF;
	font-size: 12pt;
	margin-top: 0px;
	margin-bottom: 0px;
}

h2
{
	color: #000000;
	font-size: 10pt;
	margin-top: 0px;
	margin-bottom: 0px;
}

li
{
	color: #000000;
	list-style-type: square;
	
}

.messageBoxTop
{
	background-image: url(images/TopCenter.jpg);
	background-repeat: repeat-x;
}

.messageBoxBottom
{
	background-image: url(images/BottomCenter.jpg);
	background-repeat: repeat-x;
}

.messageBoxLeft
{
	background-image: url(images/Left.jpg);
	background-repeat: repeat-y;
}

.messageBoxRight
{
	background-image: url(images/Right.jpg);
	background-repeat: repeat-y;
}

.content
{
	background-image: url(images\bgContent.gif);
	background-repeat: repeat-y;
	color: #000000;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
}

.content a
{
	color: #FFFFFF;
}

.content a:hover
{
}

.content a:visited
{
}

.footer
{
	background-image: url(images\bgFooter.gif);
	background-repeat: no-repeat;
	color: #606060;
	font-size: 8pt;
	font-weight: normal;
	padding-top: 7px;
}

.footer a
{
	color: #606060;
	font-size: 8pt;
	text-decoration: none;
}

.footer a:hover
{
	text-decoration: underline;
}

.footer a:visited
{
}

.header
{
	background-image: url(images/bgHeader.gif);
	background-repeat: no-repeat;
}

.header table
{
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
}

.navigation
{
	background-image: url(images\bgNavigation.gif);
	background-repeat: no-repeat;
	color: #000000;
	font-size: 8pt;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 5px;
}

.navigation a
{
	color: #000000;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}

.navigation a:hover
{
	text-decoration: underline;
}

.navigation a:visited
{
}

.small
{
	font-size: 8pt;
}